Unable to launch a plugin

Hello everyone, I am new to Figma and when I try to launch a plugin like «map maker» or «mono icons» for example, an error page opens directly and it is impossible to launch the plugin, do you have any idea where this problem may come from?